﻿/*
 Theme Name:     Divi Child Theme (The Maids)
 Theme URI:      http://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     http://www.elegantthemes.com
 Template:       Divi
 Version:        1.1.5
*/

@import url("../Divi/style.css");

/* =Theme customization starts here
------------------------------------------------------- */



/******************************************************************************************************************* 

    Table of Contents:

    0.  Global
    1.  Sidebars / Widgets
    2.  Header		
    3.  Footer
    4.  Others / Content

    Backgrounds Colors:
    -------------------

    #CCD9E6 - Blog Search Mobile Blue
    #266cad - Pastel blue - Floatbar buttons
    #004c92 - Dark Blue - flatbar - estimate phones area
    #01539f - Blue Dark - Float Bar Background
    #155188 - Blue Dark
    #ffea00 - Yellow
    #B8C3CE - Gray Estimates (dark)
    #b2def2 - sky blue clear - underline
    #021a36 - dar blue change location franchise form

*******************************************************************************************************************/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend {
    /*vertical-align: middle;*/
}

body {
    overflow-x: hidden;
    background-color: #f5f8fa;
    position: relative;
    color: #4c4c4c !important;
}

h2 {
    font-size: 40px;
    font-weight: 900;
}

    h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
        color: #01539f;
    }

.btn .btn a {
    vertical-align: middle;
}

/*
.breadcrumb {
    padding: 50px 0px 20px 0px !important;
    margin: 0px !important;
    list-style: none;
    background-color: transparent;
}

    .breadcrumb,
    .breadcrumb a,
    .breadcrumb li.active {
        color: #B8C3CE !important;
        font-size: 12px !important;
        font-weight: 500 !important;
    }

        .breadcrumb > li + li:before {
            color: #B8C3CE !important;
        }

*/

#main-content .container::before {
    background-color: transparent;
}

#main-content .container {
    padding-top: 0px;
}

.single-post #left-area .et_post_meta_wrapper .post-meta {
    padding-bottom: 0px;
    padding-top: 20px;
}

.single-post .et_post_meta_wrapper h1 {
    margin: 0px;
}

.maidsblog-metabullet {
    color: #ffea00;
    padding: 0px 15px;
    font-weight: 900;
}

#left-area .post-meta a {
    color: #01539f;
}

.floatBar {
    background: #01539f none repeat scroll 0 0;
    display: none;
    height: 85px;
    padding: 0;
    position: fixed;
    width: 100%;
    z-index: 900;
    top: 0px;
}
.floatBar .floatbar-button a{
    margin: 15px 0 !important;
}
    body .floatBar .contactinfo {
        height: 80px;
    }

#cphiHeaderImageWrapper .cphiHeaderImage {
    margin-bottom: 0px;
    max-height: 100px;
}

.sidebar-button-qoute {
    width: 250px;
    margin: 20px auto;
    display: block;
}

@media only screen and (max-width: 767px){
    .floatBar{
        /* height:200px !important; */
    }
    .floatBar .container div{
        position:relative;
        height:55px;
    }
    .floatBar .container div.floatbar-button{
        height:68px
    }
    .floatBar a, .floatBar .floatbar-button a{
        /* position:absolute;
        left:50%;
        transform:translateX(-50%);
        margin-top:0 !important; */
        display:block;
        text-align:center;
        margin: 0 12% !important;
    }
    .floatBar .floatbar-logo{
        margin:17px 0;
        max-height:24px;
    }

}
@media only screen and (max-width: 320px){
    .floatBar .floatbar-button a, .floatBar a{
        /* position:absolute;
        left:50%;
        transform:translateX(-50%);
        margin-top:0 !important; */
        display:block;
        text-align:center;
        margin: 0 !important;
    }
}

/**
 *    1.    Ultimate Social Media Plugin
 * -----------------------------------------------------------------------------
 */
.us_wrapper {
    padding: 15px 0px;
}

    .us_wrapper .us_button {
        border-radius: 20px;
        min-width: 90px;
        width: 90px;
    }

        .us_wrapper .us_button.us_names {
            width: 160px;
        }

        .us_wrapper .us_button .us_box {
            font-size: 14px;
        }

        .us_wrapper .us_button .us_count {
            display: block;
            float: right;
            width: 40%;
            position: relative;
            background-color: white;
            border: 1px solid white;
            border-radius: 10px;
            height: 20px;
            padding-top: 10px;
            margin-top: 0px;
            margin-right: 5px;
            color: #4c4c4c;
            /*reset properties*/
            /*top: initial;
        -webkit-transform: initial;
        -ms-transform: initial;
        transform: initial;*/
        }

/**
 *    1.    Related Post plugin (Zemanta)
 * -----------------------------------------------------------------------------
 */

.zem_rp_wrap {
    margin-top: 30px;
}

    .zem_rp_wrap .zem_rp_content {
        min-width: 100%;
        width: 100%;
    }

    .zem_rp_wrap .related_post_title {
        font-size: 40px !important;
        font-weight: 900 !important;
        color: #4C4C4C;
        padding: 0px 0px 25px 0px !important;
        margin: 0px 0px 20px 0px !important;
        background: url(/images-assets/icons/underline-yellow.png) no-repeat left bottom;
    }

    .zem_rp_wrap ul.related_post {
        width: 100%;
        min-width: 100%;
    }

        .zem_rp_wrap ul.related_post li {
            width: 220px !important;
            margin-right: 10px !important;
        }

            .zem_rp_wrap ul.related_post li a.zem_rp_title {
                font-size: 24px !important;
                line-height: 28px !important;
                font-weight: 900;
                color: #01539F;
                padding-bottom: 25px;
                margin-bottom: 20px;
                background: url(/images-assets/icons/underline-light-blue.png) no-repeat left bottom;
            }


            .zem_rp_wrap ul.related_post li img {
                width: 220px !important;
            }


/**
 *    1.    Header
 * -----------------------------------------------------------------------------
 */
.navbar a.phone {
    font-size: 27px;
}

.navbar-inverse .navbar-nav > li > a {
    padding: 35px 0px 30px 3px;
}


.header .global .social .mini-btn {
    vertical-align: top;
    padding-top: 2px;
}

.cphiHeaderImage img {
    min-width: 100% !important;
}

.callUs h2 {
    margin: 20px auto 0 !important;
}

ul.breadcrumb {
    padding: 10px 0 !important;
}

/* Hack to adjust blog's nav to match main nav's dropdowns website */
.pacificBar .navbar-nav .dropdown-menu > li > a {
    padding-left: 2px;
    padding-right: 2px;
}

.pacificBar .navbar-nav .dropdown-menu > li {
    padding-left: 5px;
    padding-right: 5px;
}
.pacificBar.navbar-collapse {
    padding: 0px;
}

/**
 *    2.    Footer
 * -----------------------------------------------------------------------------
 */
/**
 *    3.    Sidebars / Widgets
 * -----------------------------------------------------------------------------
 */
.et_right_sidebar #sidebar {
    padding-left: 0px;
}





.mobile-below-post-sidebar-wrapper {
    background-color: #CCD9E6;
    padding: 0px;
}

    .mobile-below-post-sidebar-wrapper .dd-select {
        background-color: white;
        padding: 2px;
        border: 2px solid #B8C3CE;
        border-radius: 5px;
        min-height: 50px;
    }

.mobile-below-post-sidebar .widget {
    float: left;
    width: 93%;
    margin: 15px 15px;
}

.mobile-below-post-sidebar .widget-title,
.mobile-below-post-sidebar .screen-reader-text {
    display: none;
}


.widget_search {
    padding: 3px;
    background-color: #CCD9E6;
    border-radius: 5px;
}

.widgettitle {
    font-size: 24px;
    font-weight: 900;
    color: #4C4C4C;
    padding-bottom: 25px;
    margin-bottom: 20px;
    background: url(/images-assets/icons/underline-yellow.png) no-repeat left bottom;
}

.wpp-list a {
    display: initial;
    vertical-align: top;
}

#searchform {
    background-color: white;
    padding: 2px;
    border: 2px solid #B8C3CE;
    border-radius: 5px;
    min-height: 50px;
}

    #searchform #s {
        border: none;
        padding: 10px 0px 10px 30px;
        height: 47px;
        width: 70%;
        min-width: 70%;
        float: left;
        background: url('images/blog-searchbox.png') no-repeat 7px 12px;
    }

    #searchform #searchsubmit {
        background-color: #01539f;
        width: 25%;
        min-width: 25%;
        float: right;
        padding: 5px;
        min-height: 46px;
        height: 46px;
        font-size: 14px;
        color: white;
    }

        #searchform #searchsubmit:hover {
            color: white;
        }


.search-no-results #left-area {
    text-align: center;
}

    .search-no-results #left-area .entry {
        background-color: #FFEA00;
        padding: 30px;
    }

    .search-no-results #left-area h1 {
        text-align: left;
    }



/**
 *    4.    Others / Content
 * -----------------------------------------------------------------------------
 */
.et-price-sale {
    color: #5bbc26;
    font-weight: 300;
}

.mbui-print_thumbnail {
    height: 226px;
    overflow: hidden;
}

    .mbui-print_thumbnail img {
        vertical-align: bottom;
        /*margin-top: -25%;*/
    }

.et_non_fixed_nav.et_transparent_nav.et_show_nav.et_secondary_nav_enabled #page-container,
.et_fixed_nav.et_show_nav.et_secondary_nav_enabled #page-container,
#page-container {
    padding-top: 0px;
}

/**
 *    5.    Category page
 * -----------------------------------------------------------------------------
 */
.archive-header {
    text-align: left;
}

    .archive-header .archive-subtitle {
        color: #7F7F7F;
    }

    .archive-header .archive-title {
        margin-top: 5px;
    }

    .archive-header .taxonomy-description {
    }


/**
 *    6.   Subscribe2 - Form styling - Comments Reply  - 
 * -----------------------------------------------------------------------------
 */

#subscribe2_area {
    padding: 30px;
    margin: 0 auto;
    text-align: center;
    background-color: white;
}

    #subscribe2_area p {
        display: inline-block;
    }

    #subscribe2_area input[type=email] {
        padding: 5px;
        border: 2px solid #ccc;
        -webkit-border-radius: 5px;
        border-radius: 5px;
        min-width: 500px;
        margin-right: 10px;
    }

        #subscribe2_area input[type=email]:focus {
            border-color: #333;
        }

    #subscribe2_area input[type=submit] {
        padding: 14px 24px;
        border: 0 none;
        font-weight: 700;
        letter-spacing: 1px;
        min-width: 100px;
        min-height: 50px;
        font-family: 'Open Sans';
        border-radius: 40px;
        min-width: 250px;
        background: transparent;
        border: 3px solid #01539f;
        color: #01539f;
        padding: 12px 22px;
        letter-spacing: 0px;
    }

        #subscribe2_area input[type=submit]:hover,
        #subscribe2_area input[type=submit]:focus,
        #subscribe2_area input[type=submit]:active,
        #subscribe2_area input[type=submit].active,
        .open > .dropdown-toggle#subscribe2_area input[type=submit] {
            background: #01539f;
            border-color: #01539f;
            color: #FFFFFF;
            letter-spacing: 0px;
        }

        #subscribe2_area input[type=submit]:active, #subscribe2_area input[type=submit].active {
            border-color: #737373;
            box-shadow: none;
        }


#subscribe2_area .alert-info {
  width: 100%;
  padding:  10px 20px;
  height:  50px;
  text-align: center;
  font-weight: bold;
}


/*==================================================
=            Bootstrap 3 Media Queries             =
==================================================*/




/*==========  Mobile First Method  ==========*/

/* Custom, iPhone Retina */
@media only screen and (min-width : 320px) {
}

/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px) {
}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
    #cphiHeaderImageWrapper .HeaderFooterEstimatesWidgetsResponsive {
        display: block;
    }
}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {
}




/*==========  Non-Mobile First Method  ==========*/

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1198px) {
}

/* Medium Devices, Desktops */
/*===================== BEGIN IPAD LANDSCAPE STYLES ====================*/
@media screen and (max-width: 1024px) {
}
/*===================== END IPAD LANDSCAPE STYLES ====================*/



@media only screen and (max-width : 992px) {
}

/* Small Devices, Tablets */
/*===================== BEGIN IPAD PORTRAIT STYLES ====================*/
@media screen and (max-width: 768px) {
    .comment_area .comment-reply-link {
        position: absolute;
        top: -25px;
        right: 0;
        display: block;
        height: 50px;
    }

    #subscribe2_area input[type=email] {
        min-width: 650px;
        margin-bottom: 10px;
    }

    #subscribe2_area input[type=submit] {
        min-width: 650px;
    }

    #cphiHeaderImageWrapper .HeaderFooterEstimatesWidgetsResponsive {
        display: none;
    }

    .HeaderFooterEstimatesWidgetsResponsive .btn-default {
        padding: 12px;
        min-width: 120px;
        width: initial;
    }

    .HeaderFooterEstimatesWidgetsResponsive .callUs {
        margin-top: 5px;
        margin-bottom: 5px;
        color: #01539f;
        text-align: center;
    }
}

/*===================== END IPAD PORTRAIT STYLES ====================*/

/*===================== BEGIN IPHONE 6+ LANDSCAPE STYLES ====================*/
@media screen and (max-width: 736px) {
}

/*===================== END IPHONE 6+ LANDSCAPE STYLES ====================*/

/*===================== BEGIN IPHONE 6 LANDSCAPE STYLES ====================*/
@media screen and (max-width: 667px) {
}

/*===================== END IPHONE 6 LANDSCAPE STYLES ====================*/

/*===================== BEGIN IPHONE 5 LANDSCAPE STYLES ====================*/
@media screen and (max-width: 568px) {
    .comment_area .comment-reply-link {
        position: relative;
        top: 0;
        right: 0;
        display: block;
        height: 50px;
        text-align: center;
    }

    #subscribe2_area input[type=email] {
        min-width: 450px;
        margin-bottom: 10px;
    }

    #subscribe2_area input[type=submit] {
        min-width: 450px;
    }
}

/*===================== END IPHONE 5 LANDSCAPE STYLES ====================*/

/*===================== BEGIN IPHONE 4 LANDSCAPE STYLES ====================*/

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {
    #subscribe2_area input[type=email] {
        min-width: 400px;
        margin-bottom: 10px;
    }

    #subscribe2_area input[type=submit] {
        min-width: 400px;
    }
}

/*===================== END IPHONE 4 LANDSCAPE STYLES ====================*/

/*===================== BEGIN IPHONE 6+ PORTRAIT STYLES ====================*/
@media screen and (max-width: 414px) {
    #subscribe2_area input[type=email] {
        min-width: 320px;
        margin-bottom: 10px;
    }

    #subscribe2_area input[type=submit] {
        min-width: 320px;
    }
}

/*===================== END IPHONE 6+ PORTRAIT STYLES ====================*/

/*===================== BEGIN IPHONE 6 PORTRAIT STYLES ====================*/
@media screen and (max-width: 375px) {
    #subscribe2_area input[type=email] {
        min-width: 280px;
        margin-bottom: 10px;
    }

    #subscribe2_area input[type=submit] {
        min-width: 280px;
    }
}

/*===================== END IPHONE 6 PORTRAIT STYLES ====================*/

/*===================== BEGIN IPHONE 5 PORTRAIT STYLES ====================*/
@media screen and (max-width: 320px) {
    #subscribe2_area input[type=email] {
        min-width: 240px;
        margin-bottom: 10px;
    }

    #subscribe2_area input[type=submit] {
        min-width: 240px;
    }
}

/*===================== END IPHONE 5 PORTRAIT STYLES ====================*/

/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {
}
